# -*- mode: yaml; indent-tabs-mode: nil; tab-width: 2; coding: utf-8-unix -*-
---

# no notion of LOG_DIR - its before testforge so user /var/log or /var/tmp

# no - conflicts with harden
#  - sshd
proxy_gpg_keys_system: []
